// Copyright (C) 2018 Avatao.com Innovative Learning Kft.
// All Rights Reserved. See LICENSE file for details.

import { SetValueCommand } from './set-value-command';
import { WebSocketMessage } from './websocket-message';

export interface LayoutCommand extends WebSocketMessage, SetValueCommand<string> {}

export interface HideMessagesCommand extends WebSocketMessage, SetValueCommand<boolean> {}

export interface TerminalMenuItemCommand extends WebSocketMessage, SetValueCommand<string> {}
